How to install passwordsafe-common on Debian 9 (Stretch)